header {
    border-bottom: 1px solid #939b9a;
    font-family: 'roboto_slabregular';
}

.header-contact-section {
    padding: 20px 0;
    border-bottom: 1px solid #eef2f4;
}

.header-contact-wrapper {
    text-align: right;
    padding-top: 9px;
}

.header-contact-wrapper .header-cta-btn:hover,
.header-contact-wrapper .header-cta-btn:focus {
    transform: scale(1.1);
}

/* header navigation bar */

.header-main-nav-wrapper {
    border-top: 1px solid #e5ebee;
    border-bottom: 1px solid #eef2f4;
}

#menu-header-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
}

#menu-header-menu > li {
    text-align: center;
    font-size: 17px;
    line-height: 57px;
    font-weight: bold;
    border-left: 1px solid #d4dee3;
    border-collapse: collapse;
    width: 100%;
}

#menu-header-menu > li:last-of-type {
    border-right: 1px solid #d4dee3;
}

#menu-header-menu .menu-item-has-children .sub-menu {
    background-color: #e9eef1;
}

#menu-header-menu li a {
    display: block;
    font-family: 'roboto_slabregular';
    color: #044b94;
    transition: 0.3s;
}

#menu-header-menu li.current-menu-item a,
#menu-header-menu li a:hover,
#menu-header-menu li a:focus {
    background-color: #e9eef1;
}

#menu-header-menu .menu-item-has-children {
    position: relative;
}

#menu-header-menu .menu-item-has-children .sub-menu {
    visibility: hidden;
    position: absolute;
    z-index: 999;
    left: 1px;
    width: 200%;
    opacity: 0;
    transform: translateY(-5%);
    transition: all 0.3s;
}

#menu-header-menu .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    transform: translateY(0%);
    opacity: 1;
}

#menu-header-menu .menu-item-has-children .sub-menu > li {
    border-bottom: 2px solid #e5ebee;
    width: 50%;
    float: left;
}

#menu-header-menu .menu-item-has-children .sub-menu > li:nth-child(odd) {
    border-right: 2px solid #e5ebee;
}

#menu-header-menu .menu-item-has-children .sub-menu > li a {
    font-size: 85%;
}

#menu-header-menu .menu-item-has-children .sub-menu > li a:hover,
#menu-header-menu .menu-item-has-children .sub-menu > li.current-menu-item a {
    color: #fdbe3a;
}

@media (max-width : 991px) {
    #menu-header-menu .menu-item-has-children .sub-menu > li a {
        font-size: 70%;
    }
}